


<h1><a name="comics" id="comics">Comics</a></h1>
<div class="level1">
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Comics" [1-22] -->
<h2><a name="xkcd" id="xkcd">xkcd</a></h2>
<div class="level2">

<p>

<a href="http://xkcd.com/26/" class="urlextern" title="http://xkcd.com/26/"  rel="nofollow">Fourier</a> <br/>

<a href="http://xkcd.com/45/" class="urlextern" title="http://xkcd.com/45/"  rel="nofollow">Schrödinger</a> <br/>

<a href="http://xkcd.com/69/" class="urlextern" title="http://xkcd.com/69/"  rel="nofollow">Pillow Talk</a> <br/>

<a href="http://xkcd.com/85/" class="urlextern" title="http://xkcd.com/85/"  rel="nofollow">Path</a> <br/>

<a href="http://xkcd.com/125/" class="urlextern" title="http://xkcd.com/125/"  rel="nofollow">Marketing Interview</a> <br/>

<a href="http://xkcd.com/138/" class="urlextern" title="http://xkcd.com/138/"  rel="nofollow">Pointers</a> <br/>

<a href="http://xkcd.com/149/" class="urlextern" title="http://xkcd.com/149/"  rel="nofollow">Sandwich</a> <br/>

<a href="http://xkcd.com/156/" class="urlextern" title="http://xkcd.com/156/"  rel="nofollow">Commented</a> <br/>

<a href="http://xkcd.com/163/" class="urlextern" title="http://xkcd.com/163/"  rel="nofollow">Donald Knuth</a> <br/>

<a href="http://xkcd.com/179/" class="urlextern" title="http://xkcd.com/179/"  rel="nofollow">e to the pi times i</a> <br/>

<a href="http://xkcd.com/182/" class="urlextern" title="http://xkcd.com/182/"  rel="nofollow">Nash</a> <br/>

<a href="http://xkcd.com/184/" class="urlextern" title="http://xkcd.com/184/"  rel="nofollow">Matrix Transform</a> <br/>

<a href="http://xkcd.com/189/" class="urlextern" title="http://xkcd.com/189/"  rel="nofollow">Exercise</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/192/" class="urlextern" title="http://xkcd.com/192/"  rel="nofollow">Working for Google</a> <br/>

<a href="http://xkcd.com/199/" class="urlextern" title="http://xkcd.com/199/"  rel="nofollow">Right-Hand Rule</a> <br/>

<a href="http://xkcd.com/208/" class="urlextern" title="http://xkcd.com/208/"  rel="nofollow">Regular Expressions</a> <br/>
<!-- parei nesta -->
<a href="http://xkcd.com/230/" class="urlextern" title="http://xkcd.com/230/"  rel="nofollow">Hamiltonian</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/287/" class="urlextern" title="http://xkcd.com/287/"  rel="nofollow">NP-Complete</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/303/" class="urlextern" title="http://xkcd.com/303/"  rel="nofollow">Compiling</a> <br/>

<a href="http://xkcd.com/309/" class="urlextern" title="http://xkcd.com/309/"  rel="nofollow">Shopping Teams</a> <br/>

<a href="http://xkcd.com/320/" class="urlextern" title="http://xkcd.com/320/"  rel="nofollow">28-Hour Day</a> <br/>

<a href="http://xkcd.com/399/" class="urlextern" title="http://xkcd.com/399/"  rel="nofollow">Traveling Salesman Problem</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /></span> <br/>

<a href="http://xkcd.com/435/" class="urlextern" title="http://xkcd.com/435/"  rel="nofollow">Fields Arranged By Purity</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/557/" class="urlextern" title="http://xkcd.com/557/"  rel="nofollow">Students Dream</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/565/" class="urlextern" title="http://xkcd.com/565/"  rel="nofollow">Security Question</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/571/" class="urlextern" title="http://xkcd.com/571/"  rel="nofollow">Can&#039;t Sleep</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/583/" class="urlextern" title="http://xkcd.com/583/"  rel="nofollow">CNR</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/599/" class="urlextern" title="http://xkcd.com/599/"  rel="nofollow">Apocalypse</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <a href="http://en.wikipedia.org/wiki/Erdős_number" class="interwiki iw_wp" title="http://en.wikipedia.org/wiki/Erdős_number">Erdős_number</a> <br/>

<a href="http://xkcd.com/612/" class="urlextern" title="http://xkcd.com/612/"  rel="nofollow">Estimation</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/627/" class="urlextern" title="http://xkcd.com/627/"  rel="nofollow">Tech Support Cheat Sheet</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/628/" class="urlextern" title="http://xkcd.com/628/"  rel="nofollow">Psychic</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/632/" class="urlextern" title="http://xkcd.com/632/"  rel="nofollow">Suspicion</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/645/" class="urlextern" title="http://xkcd.com/645/"  rel="nofollow">RPS</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/664/" class="urlextern" title="http://xkcd.com/664/"  rel="nofollow">Academia vs. Business</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/703/" class="urlextern" title="http://xkcd.com/703/"  rel="nofollow">Honor Societies</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/710/" class="urlextern" title="http://xkcd.com/710/"  rel="nofollow">Collatz Conjecture</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/720/" class="urlextern" title="http://xkcd.com/720/"  rel="nofollow">Recipes</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

<a href="http://xkcd.com/723/" class="urlextern" title="http://xkcd.com/723/"  rel="nofollow">Seismic Waves</a> <span><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /><img src="lib/plugins/skill/star.png" alt="." style="filter:alpha(opacity=40);-moz-opacity:0.4;opacity: 0.4;" /></span> <br/>

</p>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "xkcd" [23-1939] -->
<h2><a name="others" id="others">Others</a></h2>
<div class="level2">

<p>

<a href="http://www.phdcomics.com/comics/archive/phd112009s.gif" class="urlextern" title="http://www.phdcomics.com/comics/archive/phd112009s.gif"  rel="nofollow">PhD: Changes wrote on my draft</a> <br/>

<a href="http://abstrusegoose.com/249" class="urlextern" title="http://abstrusegoose.com/249"  rel="nofollow">Abstruse Goose: How to teach yourself programming</a> <br/>

</p>
<div class="tags"><span>
	<a href="/~kssilveira/site/doku.php?id=tag:links&amp;do=showtag&amp;tag=tag%3Alinks" class="wikilink1" title="tag:links" rel="tag">links</a>
</span></div>
<div class="plugin_uparrow">
  <a href="#" title="Back to top">
    <img src="lib/plugins/uparrow/images/tango-small.png" alt="Back to top"/>
  </a>
</div>

</div>
<!-- SECTION "Others" [1940-] -->